ALTER TABLE INGR 
ADD MontoCapitalBase numeric(18,2) DEFAULT 0.00

ALTER TABLE INGR 
ADD MontoIngresoBrutoBase numeric(18,2) DEFAULT 0.00

ALTER TABLE INGR 
ADD MontoISRBase numeric(18,2) DEFAULT 0.00

ALTER TABLE INGR 
ADD MontoIngresoNetoBase numeric(18,2) DEFAULT 0.00

ALTER TABLE INGR 
ADD MontoIngresoLiquidoBase numeric(18,2) DEFAULT 0.00